spring.application.name=kcsc-opensearch

opensearch.uris=https://localhost:9200
opensearch.username=admin
opensearch.password=kpbP7ECsaTlgvfmaGNBtORH75QHf7TmJhHZdW7Z7

spring.datasource-kcsc.driverClassName=org.postgresql.Driver
spring.datasource-kcsc.jdbcUrl=jdbc:postgresql://118.219.150.34:50503/kcsc
spring.datasource-kcsc.username=dbnt0031
spring.datasource-kcsc.password=dbnt0928!

spring.jpa.show-sql=true
spring.jpa.generate-ddl=false
spring.jpa.hibernate.naming.physical-strategy = org.hibernate.boot.model.naming.PhysicalNamingStrategyStandardImpl

spring.jackson.serialization.INDENT_OUTPUT=true